The No.1 Website for Pro Audio
 Search This Thread  Search This Forum  Search Reviews  Search Gear Database  Search Gear for sale  Search Gearslutz Go Advanced
Updated OS: fail
Old 5th January 2018
  #1
Lives for gear
 
fhames's Avatar
 

Updated OS: fail

I finally broke down and upgraded to High Sierra. None of my UAD plugs would work. I tried for hours to load the latest UA software using method on their website. It never happened. I finally had to revert to an older OS to be able to work.
Old 6th January 2018
  #2
Lives for gear
Was on the phone with NI the other week and they also recommend not updating to High Sierra right now.
I will as soon as the dust settles though, as it allows third party M.2 NVME SSDs to run in OSX. As of now I have to use a hacked driver put together by the X86 crowd to get this NVME M.2 to work. The advantage is 1500mbs VS 550mbs in a regular SSD mounted on the PCIe bus.
Old 7th January 2018
  #3
Lives for gear
 
musicman691's Avatar
Quote:
Originally Posted by machinesworking View Post
Was on the phone with NI the other week and they also recommend not updating to High Sierra right now.
I will as soon as the dust settles though, as it allows third party M.2 NVME SSDs to run in OSX. As of now I have to use a hacked driver put together by the X86 crowd to get this NVME M.2 to work. The advantage is 1500mbs VS 550mbs in a regular SSD mounted on the PCIe bus.
What revision of Kontak are you running? NI just released on January 4; it is now 5.7.3 and one of the fixes is it now supports the APFS file system in OSX High Sierra which affects ssd's. I'm just going from the email OI got from NI on Jan 4; I don't run HS here - still on Yosemite.
Old 8th January 2018
  #4
Lives for gear
Latest, moved my library last week and had “fun”!

Looking at their website they state all their products are High sierra compatible, so it might be worth taking the leap of faith that it really does now support NVME drives. There is a noticeable lag before the drive kicks in with the jacked driver and the UFS file system so it’s possible it’s much improved. This was a supposed advantage of NVME (PCIe native) over the older SATA protocol.
Old 27th January 2018
  #5
Gear Maniac
 

I fixed the UAD problem with DP on my machine by going to the audio plugins page in Preferences and unchecking/disabling the MAS VST support .. magically the AU UAD plugins snapped back to life, no need to restart DP 9.5.1 This is reproducible at least on my machine, 2015 iMac 5K.
Old 9th February 2018
  #6
Here for the gear
 

This absolutely worked for me, I'm so grateful! I'd never have tried disabling VST support to get UAD plugins working again! Thought I was loosing my mind! Kudos!
Old 17th February 2018
  #7
Gear Maniac
 

I can also confirm that if you just remove the UA VST Powered Plugins folder from it's parent VST folder, you can re-enable VST support in DP and the UAD AU plugins will work again. That way you can still use any other Mac VST plugins or instruments and still have the UAD AU plugins play nice.
Post Reply

Welcome to the Gearslutz Pro Audio Community!

Registration benefits include:
  • The ability to reply to and create new discussions
  • Access to members-only giveaways & competitions
  • Interact with VIP industry experts in our guest Q&As
  • Access to members-only sub forum discussions
  • Access to members-only Chat Room
  • Get INSTANT ACCESS to the world's best private pro audio Classifieds for only USD $20/year
  • Promote your eBay auctions and Reverb.com listings for free
  • Remove this message!
You need an account to post a reply. Create a username and password below and an account will be created and your post entered.


 
 
Slide to join now Processing…
Thread Tools
Search this Thread
Search this Thread:

Advanced Search
Forum Jump
Forum Jump